################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/EMIF_FLASH_mem_test.c \
../src/EMIF_NAND_FLASH_test.c \
../src/EMIF_NOR_FLASH_test.c \
../src/EMIF_main.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_EMIF16_Init.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c 

OBJS += \
./src/EMIF_FLASH_mem_test.obj \
./src/EMIF_NAND_FLASH_test.obj \
./src/EMIF_NOR_FLASH_test.obj \
./src/EMIF_main.obj \
./src/KeyStone_EMIF16_Init.obj \
./src/KeyStone_common.obj 

C_DEPS += \
./src/EMIF_FLASH_mem_test.pp \
./src/EMIF_NAND_FLASH_test.pp \
./src/EMIF_NOR_FLASH_test.pp \
./src/EMIF_main.pp \
./src/KeyStone_EMIF16_Init.pp \
./src/KeyStone_common.pp 

C_DEPS__QUOTED += \
"src\EMIF_FLASH_mem_test.pp" \
"src\EMIF_NAND_FLASH_test.pp" \
"src\EMIF_NOR_FLASH_test.pp" \
"src\EMIF_main.pp" \
"src\KeyStone_EMIF16_Init.pp" \
"src\KeyStone_common.pp" 

OBJS__QUOTED += \
"src\EMIF_FLASH_mem_test.obj" \
"src\EMIF_NAND_FLASH_test.obj" \
"src\EMIF_NOR_FLASH_test.obj" \
"src\EMIF_main.obj" \
"src\KeyStone_EMIF16_Init.obj" \
"src\KeyStone_common.obj" 

C_SRCS__QUOTED += \
"../src/EMIF_FLASH_mem_test.c" \
"../src/EMIF_NAND_FLASH_test.c" \
"../src/EMIF_NOR_FLASH_test.c" \
"../src/EMIF_main.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_EMIF16_Init.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c" 


